import { Meta } from '@storybook/react';
import { ISpellbookProps } from '../../../components/Spellbook/Spellbook';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, ISpellbookProps>;
